<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.util.LittleEndianInputStream (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.util.LittleEndianInputStream (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
               title="class in org.apache.poi.util">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/util/class-use/LittleEndianInputStream.html"
               target="_top">Frames</a></li>
        <li><a href="LittleEndianInputStream.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.util.LittleEndianInputStream" class="title">Uses of Class<br>org.apache.poi.util.LittleEndianInputStream
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                        title="class in org.apache.poi.util">LittleEndianInputStream</a></span><span class="tabEnd">&nbsp;</span>
                </caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hemf.record">org.apache.poi.hemf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwmf.record">org.apache.poi.hwmf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.poifs.crypt">org.apache.poi.poifs.crypt</a></td>
                    <td class="colLast">
                        <div class="block">Implementation of the ECMA-376 and MS-propritary document encryptions</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hemf.record">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                   title="class in org.apache.poi.util">LittleEndianInputStream</a> in <a
                            href="../../../../../org/apache/poi/hemf/record/package-summary.html">org.apache.poi.hemf.record</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/hemf/record/package-summary.html">org.apache.poi.hemf.record</a> with parameters of type <a
                                href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                title="class in org.apache.poi.util">LittleEndianInputStream</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>long</code></td>
                            <td class="colLast"><span class="typeNameLabel">UnimplementedHemfRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hemf/record/UnimplementedHemfRecord.html#init-org.apache.poi.util.LittleEndianInputStream-long-long-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordId,
                                long&nbsp;recordSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>long</code></td>
                            <td class="colLast"><span class="typeNameLabel">HemfText.ExtTextOutA.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hemf/record/HemfText.ExtTextOutA.html#init-org.apache.poi.util.LittleEndianInputStream-long-long-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordId,
                                long&nbsp;recordSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>long</code></td>
                            <td class="colLast"><span class="typeNameLabel">HemfCommentRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hemf/record/HemfCommentRecord.html#init-org.apache.poi.util.LittleEndianInputStream-long-long-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordId,
                                long&nbsp;recordSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>long</code></td>
                            <td class="colLast"><span class="typeNameLabel">HemfRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hemf/record/HemfRecord.html#init-org.apache.poi.util.LittleEndianInputStream-long-long-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordId,
                                long&nbsp;recordSize)</code>
                                <div class="block">Init record from stream</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>long</code></td>
                            <td class="colLast"><span class="typeNameLabel">HemfHeader.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hemf/record/HemfHeader.html#init-org.apache.poi.util.LittleEndianInputStream-long-long-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordId,
                                long&nbsp;recordSize)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hwmf.record">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                   title="class in org.apache.poi.util">LittleEndianInputStream</a> in <a
                            href="../../../../../org/apache/poi/hwmf/record/package-summary.html">org.apache.poi.hwmf.record</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../org/apache/poi/hwmf/record/package-summary.html">org.apache.poi.hwmf.record</a> with parameters of type <a
                                href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                title="class in org.apache.poi.util">LittleEndianInputStream</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfScanObject.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScanObject.html#init-org.apache.poi.util.LittleEndianInputStream-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfColorRef.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfColorRef.html#init-org.apache.poi.util.LittleEndianInputStream-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFont.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFont.html#init-org.apache.poi.util.LittleEndianInputStream-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfBitmap16.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfBitmap16.html#init-org.apache.poi.util.LittleEndianInputStream-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfPalette.PaletteEntry.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.PaletteEntry.html#init-org.apache.poi.util.LittleEndianInputStream-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfBitmapDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.html#init-org.apache.poi.util.LittleEndianInputStream-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                int&nbsp;recordSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetViewportOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportOrg.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetViewportExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportExt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfOffsetViewportOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetViewportOrg.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetWindowOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowOrg.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSetWindowExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowExt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfOffsetWindowOrg.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetWindowOrg.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfScaleWindowExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleWindowExt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfScaleViewportExt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleViewportExt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfWindowing.WmfOffsetClipRgn.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetClipRgn.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfExcludeClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfExcludeClipRect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfIntersectClipRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfIntersectClipRect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfSelectClipRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSelectClipRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfWindowing.WmfCreateRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfCreateRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfMoveTo.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfMoveTo.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfLineTo.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfLineTo.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfPolygon.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolygon.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfEllipse.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfEllipse.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfFrameRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfFrameRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfPolyPolygon.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolyPolygon.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfRectangle.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRectangle.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfSetPixel.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSetPixel.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfRoundRect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRoundRect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfArc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfArc.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfDraw.WmfSelectObject.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSelectObject.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfFillRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFillRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfPaintRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPaintRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfFloodFill.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFloodFill.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfFill.WmfSetPolyfillMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetPolyfillMode.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfExtFloodFill.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfExtFloodFill.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfInvertRegion.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfInvertRegion.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfPatBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPatBlt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfStretchBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchBlt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfStretchDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchDib.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfBitBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfBitBlt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfSetDibToDev.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetDibToDev.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibBitBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibBitBlt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfFill.WmfDibStretchBlt.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibStretchBlt.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfEscape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfEscape.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfRecord.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>
                                <div class="block">Init record from stream</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfText.WmfSetTextCharExtra.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextCharExtra.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfSetTextColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextColor.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfText.WmfSetTextJustification.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextJustification.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfTextOut.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfTextOut.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfExtTextOut.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfExtTextOut.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfSetTextAlign.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextAlign.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfText.WmfCreateFontIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfCreateFontIndirect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfPaletteParent.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfPaletteParent.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfResizePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfResizePalette.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfSelectPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfSelectPalette.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfPalette.WmfRealizePalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfRealizePalette.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSaveDc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSaveDc.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetRelabs.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRelabs.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfRestoreDc.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfRestoreDc.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetBkColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkColor.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetBkMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkMode.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetLayout.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetLayout.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetMapMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapMode.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfSetMapperFlags.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapperFlags.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfSetRop2.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRop2.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfSetStretchBltMode.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetStretchBltMode.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfDibCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDibCreatePatternBrush.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfDeleteObject.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDeleteObject.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfMisc.WmfCreatePatternBrush.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePatternBrush.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreatePenIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePenIndirect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>int</code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HwmfMisc.WmfCreateBrushIndirect.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreateBrushIndirect.html#init-org.apache.poi.util.LittleEndianInputStream-long-int-">init</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                long&nbsp;recordSize,
                                int&nbsp;recordFunction)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfBitmapDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.html#readColors-org.apache.poi.util.LittleEndianInputStream-">readColors</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfBitmapDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.html#readHeader-org.apache.poi.util.LittleEndianInputStream-">readHeader</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPlaceableHeader.html"
                                    title="class in org.apache.poi.hwmf.record">HwmfPlaceableHeader</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfPlaceableHeader.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPlaceableHeader.html#readHeader-org.apache.poi.util.LittleEndianInputStream-">readHeader</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected int</code></td>
                            <td class="colLast"><span class="typeNameLabel">HwmfBitmapDib.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.html#readRGBQuad-org.apache.poi.util.LittleEndianInputStream-int-">readRGBQuad</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis,
                                int&nbsp;count)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../org/apache/poi/hwmf/record/package-summary.html">org.apache.poi.hwmf.record</a> with parameters of type <a
                                href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                title="class in org.apache.poi.util">LittleEndianInputStream</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfHeader.html#HwmfHeader-org.apache.poi.util.LittleEndianInputStream-">HwmfHeader</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfPlaceableHeader.html#HwmfPlaceableHeader-org.apache.poi.util.LittleEndianInputStream-">HwmfPlaceableHeader</a></span>(<a
                                    href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                    title="class in org.apache.poi.util">LittleEndianInputStream</a>&nbsp;leis)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.poifs.crypt">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                   title="class in org.apache.poi.util">LittleEndianInputStream</a> in <a
                            href="../../../../../org/apache/poi/poifs/crypt/package-summary.html">org.apache.poi.poifs.crypt</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a
                                href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
                                title="class in org.apache.poi.util">LittleEndianInputStream</a> in <a
                                href="../../../../../org/apache/poi/poifs/crypt/package-summary.html">org.apache.poi.poifs.crypt</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../org/apache/poi/poifs/crypt/ChunkedCipherInputStream.html"
                                    title="class in org.apache.poi.poifs.crypt">ChunkedCipherInputStream</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../org/apache/poi/util/LittleEndianInputStream.html"
               title="class in org.apache.poi.util">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/util/class-use/LittleEndianInputStream.html"
               target="_top">Frames</a></li>
        <li><a href="LittleEndianInputStream.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
